# Fichiers compilés
*.o
*.class
*.pyc
*.pyo
*.cma
*.cmi
*.cmo
*.cmx
*.cmxa
*.cmxs

# Garbage créé par le NFS
*.nfs*

###############################
# Cr@ns specific ignore files #
###############################

# Les clés wifi privées
gestion/clef-wifi*

# Autres dépôts git
gestion/logreader/
lc_ldap/
wifi_new/
intranet/
cransticket/

# Management Information Bases pour le SNMP
mibs/

# Dossier de sources
src/
# dossier de lib packagées
lib/
# Dossiers de fichiers générés
var/
surveillance/mac_prises/output/
doc/build/

# modules tier
pyasn1_modules/
pythondialog/

# etat_* de la connexion de secours
secours/etat_*

# Fichiers qu'on n'a pas forcément envie de voir traîner publiquement
*.pem
*.key

# Fichier de son pour asterisk
sip/sound/
